export default function Sifen() {
  return (
    <section>
      <h2>Integración con SIFEN</h2>
      <p>
        Aquí podrás enviar Documentos Electrónicos (DE/DTE) al SIFEN vía Web
        Services. Próximamente conectaremos con los servicios definidos en el
        Manual Técnico.
      </p>
    </section>
  );
}
